/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body {
}
h1 {
	margin: 30px 0 20px;
	font-size: 25pt;
	font-family: 'Gochi Hand', cursive;
	text-align: center;
}
/** AXIS **/
#axis{
	border: 5px #f7f7f7 solid;
	font: 10pt normal Arial, sans-serif;
	height: 900px;
	margin: 30px auto 80px auto;
	position: relative;
	text-align: center;
	width: 900px;
	-webkit-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.1);
}
